Bug 982111 - [abrt] mate-file-manager-1.6.1-6.fc18: magazine_chain_pop_head: Process /usr/bin/caja was killed by signal 11 (SIGSEGV)
[abrt] mate-file-manager-1.6.1-6.fc18: magazine_chain_pop_head: Process /usr/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:12661978f57db1ef6cc6d1dbf31...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 03:36 EDT by gmf
Modified: 2013-08-03 20:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-03 20:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.73 KB, text/plain)
2013-07-08 03:36 EDT, gmf
no flags Details
File: cgroup (126 bytes, text/plain)
2013-07-08 03:36 EDT, gmf
no flags Details
File: core_backtrace (2.54 KB, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details
File: dso_list (10.91 KB, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details
File: environ (1.63 KB, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details
File: maps (51.29 KB, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details
File: open_fds (2.99 KB, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details
File: var_log_messages (1022 bytes, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details
File: xsession_errors (5.93 KB, text/plain)
2013-07-08 03:37 EDT, gmf
no flags Details

  None (edit)
Description gmf 2013-07-08 03:36:51 EDT
Version-Release number of selected component:
mate-file-manager-1.6.1-6.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: magazine_chain_pop_head
executable:     /usr/bin/caja
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 thread_memory_magazine1_alloc at gslice.c:835
 #2 g_slice_alloc at gslice.c:994
 #3 g_string_sized_new at gstring.c:126
 #4 g_string_new at gstring.c:152
 #5 g_build_path_va at gfileutils.c:1711
 #6 g_build_filename at gfileutils.c:2051
 #7 theme_lookup_icon at gtkicontheme.c:2213
 #8 choose_icon at gtkicontheme.c:1274
 #9 gtk_icon_theme_choose_icon at gtkicontheme.c:1486
Comment 1 gmf 2013-07-08 03:36:55 EDT
Created attachment 770315 [details]
File: backtrace
Comment 2 gmf 2013-07-08 03:36:59 EDT
Created attachment 770316 [details]
File: cgroup
Comment 3 gmf 2013-07-08 03:37:02 EDT
Created attachment 770317 [details]
File: core_backtrace
Comment 4 gmf 2013-07-08 03:37:06 EDT
Created attachment 770318 [details]
File: dso_list
Comment 5 gmf 2013-07-08 03:37:09 EDT
Created attachment 770319 [details]
File: environ
Comment 6 gmf 2013-07-08 03:37:12 EDT
Created attachment 770320 [details]
File: limits
Comment 7 gmf 2013-07-08 03:37:16 EDT
Created attachment 770321 [details]
File: maps
Comment 8 gmf 2013-07-08 03:37:19 EDT
Created attachment 770322 [details]
File: open_fds
Comment 9 gmf 2013-07-08 03:37:23 EDT
Created attachment 770323 [details]
File: proc_pid_status
Comment 10 gmf 2013-07-08 03:37:27 EDT
Created attachment 770324 [details]
File: var_log_messages
Comment 11 gmf 2013-07-08 03:37:31 EDT
Created attachment 770325 [details]
File: xsession_errors
Comment 12 Wolfgang Ulbrich 2013-07-26 06:01:23 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Note You need to log in before you can comment on or make changes to this bug.